<nav class="navbar navbar-expand-lg navbar-dark ">
        <a class="navbar-brand" style="font: oblique bold 200% cursive; font-style: italic; cursor: pointer; color: #8DD0FF;" routerLink="/">FakeVideos</a>
        <button class="navbar-toggler" type="button" data-toggle="collapse" data-target="#navbarNav"
                aria-controls="navbarNav" aria-expanded="false" aria-label="Toggle navigation">
                <span class="navbar-toggler-icon"></span>
        </button>
        <div class="collapse navbar-collapse" id="navbarNav">
                <ul class="navbar-nav">
                        <li class="nav-item">
                                <a class="nav-link" routerLink="/">Inicio <span></span></a>
                        </li>
                        <li class="nav-item">
                                <a *ngIf="sesion" class="nav-link" routerLink="/favoritos">Video favoritos</a>
                        </li>
                </ul>
                <ul class="navbar-nav ml-auto nav-flex-icons">
                        <li class="nav-item">
                                <a *ngIf="sesion" class="nav-link disabled" href="#">{{usuario}}</a>
                                <a *ngIf="!sesion" class="nav-link " routerLink="/login">Inciar sesión </a>
                        </li>
                        <li class="nav-item">
                                <a *ngIf="!sesion" class="nav-link " routerLink="/registro">Registrarse</a>
                        </li>

                        <li class="nav-item dropdown">
                                <a *ngIf="sesion" class="nav-link dropdown-toggle" id="navbarDropdownMenuLink-333"
                                        data-toggle="dropdown" aria-haspopup="true" aria-expanded="false">
                                        <i class="fas fa-user"></i>
                                </a>
                                <div class="dropdown-menu dropdown-menu-right dropdown-default"
                                        aria-labelledby="navbarDropdownMenuLink-333">
                                        <a class="dropdown-item" routerLink="/" (click)="logout()">Cerrar sesión</a>
                                </div>
                        </li>
                </ul>
        </div>
</nav>





<!--Navbar -->